Subject: powder diffraction

From: Rick Venable <[email-masked]>
Date: Wed, 17 Sep 1997 22:39:41 -0400 (EDT)

I have an application where I would like to calculate powder diffraction
patterns from atomic coodinates, and would appreciate pointers to any
freeware (especially Unix-based Fortran source) which can do this. 

Please no commercial responses, and I'll summarize.

--
Rick Venable                  =====\     |=|    "Eschew Obfuscation"
FDA/CBER Biophysics Lab       |____/     |=|
Bethesda, MD  U.S.A.          |   \    / |=|  ( Not an official statement or
[email-masked]  |    \  /  |=|    position of the FDA; for that,
http://nmr1.cber.nih.gov/           \/   |=|    see   http://www.fda.gov  )